Foreman - Feature #8975

Filter email summary on fact
01/15/2015 10:52 AM - Adam Winberg

Status: New
Priority: Normal
Assignee:

Category: Reporting
Target version:

Difficulty: Fixed in Releases:

Triaged: Found in Releases: 1.7.0
Bugzilla link: Red Hat JIRA:

Pull request:

Description
In Foreman 1.6 and earlier | could set a fact filter on my daily email summary report, like so:

/usr/sbin/foreman-rake reports:summarize hours=24 fact=Isbdistid:RedHatEnterpriseServer

In 1.7 | can't figure out how to do this. The reports:daily task seem to ignore the fact option entirely.

Am | missing something or is this a feature that has been removed?

Related issues:
Related to Foreman - Tracker #7585: Mail notifications tracker New

History

#1 - 01/16/2015 03:27 AM - Dominic Cleal

- Tracker changed from Support to Feature

This seems to have been removed...

#2 - 01/16/2015 03:27 AM - Dominic Cleal
- Related to Tracker #7585: Mail notifications tracker added

05/20/2024

1/1



http://www.tcpdf.org

